/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2023-10-31 15:31:10 */
body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main,.page-product-downloadable .product-options-bottom {
        width: 49%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media,.page-product-downloadable .product-options-wrapper {
        width: 49%;
    }

    .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main {
        width: 36.75%;
    }
    .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media {
        width: 36.75%;
    }
}

.header-left .logo {
	max-width: 100%;
}
.header-right .minicart-wrapper .action.showcart::after {
	display: none;
}
.header-right .minicart-wrapper .action.showcart .counter.qty {
	right: -8px;
}
.header-center .search-area {
    width: 70%;
}
.footer .newsletter input {
    border: 1px solid #000;
}
.footer-top .custom-block:before {
	margin-bottom: 20px;
}
.footer-top .custom-block:after {
	margin-top: 20px;
}
@media screen and (max-width: 991px) {
	.page-header .main-panel-top {
		display: none;
	}
    .footer-middle .col-lg-3 {
        width: 50%;
    }
}
@media screen and (max-width: 575px) {
    .search-area.show-icon-tablet .block.block-search {
        right: -110px;
		min-width: 320px;
    }
    .footer-middle .col-lg-3 {
        width: 100%;
    }
}
@media screen and (max-width: 425px) {
	.page-header.type1 .header-contact .my-account i, .page-header.type1 .header-contact .wishlist i {
		font-size: 18px;
		margin: 0;
	}
	.search-area.show-icon-tablet a.search-toggle-icon {
		font-size: 18px;
		width: auto;
	}
	.header-center .search-area {
		width: auto;
	}
	.header-row .header-center {
		padding: 0;
	}
}

.product-options-bottom .price-box .old-price, .product-info-price .price-box .old-price {
	color: red;
}

/*Category page*/
.page-products .swatch-option-tooltip {
	display: none !important;
}
.product-item .product-item-details a.listButton {
    padding: 0;
    margin-bottom: 10px;
}

/*Product Page*/
.product-info-main .product-info-stock-sku .configurable-variation-qty {
    display: none !important;
}
.product-options-wrapper .swatch-attribute .swatch-option.color {
	border-radius: 50%;
}
.catalog-product-view .swatch-option-tooltip {
	display: none !important;
}

/* Personalize Extension */
.box-tocart .field.qty .control {
    width: 44px;
}
.box-tocart .field.qty .control .input-text.qty {
    border: 1px solid #222529;
}
.box-tocart #personalized_it_btn {
    margin-bottom: 10px;
}
.milople-personalized .modal-content {
	overflow-y: auto !important;
}
.milople-personalized #popup-model .custom-personalized-wrapper {
	max-width: 500px !important;
	height: auto !important;
}
.custom-personalized-wrapper .canvas-container canvas {
	display: inline-block;
	opacity: initial;
	z-index: auto;
}
.milople-personalized #popup-model .modal-header {
	height: 70px;
}
.milople-personalized #popup-model .modal-header button#refresh_canvas_button {
	background: #222529;
    color: #fff;
    width: auto;
    height: 3rem;
    padding: 0 2em;
    font-weight: 700;
    font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
    line-height: 0;
    text-transform: uppercase;
    display: block;
    border: 1px solid #222529;
    top: 0;
}
.milople-personalized #popup-model .modal-header .small-screen {
	visibility: hidden;
}
.milople-personalized #popup-model .modal-header .action-close {
	-webkit-transform: none;
	-moz-transform: none;
	transform: none;
	opacity: 1;
}
.milople-personalized #popup-model .modal-header .action-close::after {
	content: none;
}
.milople-personalized #popup-model .modal-header .action-close::before {
	border: 0;
	top: 0;
	left: 0;
}
.milople-personalized #popup-model .popup-gallery {
	margin: 0;
	height: auto !important;
}
.milople-personalized #popup-model .popup-gallery .designAreasDiv {
	border: none !important;
}
.milople-personalized #popup-model .personalizer_popup {
	position: static;
	padding: 15px;
}
.milople-personalized #popup-model .personalizer_popup .small_border_label .label_in_popup {
	font-weight: 900;
	text-transform: uppercase;
	font-size: 14px;
	width: 100% !important;
	text-align: left;
	padding: 0;
	border: 0 !important;
	color: #000;
	background: #fff;
}
.milople-personalized #popup-model .personalizer_popup .small_border_label .label_in_popup::after,
.milople-personalized #popup-model .personalizer_popup .small_border_label .label_in_popup::before {
	content: none;
}
.milople-personalized #popup-model .personalizer_popup #content-text,
.milople-personalized #popup-model .personalizer_popup #content-upload,
.milople-personalized #popup-model .personalizer_popup #content-clipart {
	display: block !important;
	width: 100% !important;
	margin: 10px 0;
	white-space: normal;
	padding: 0;
    border: 0;
}
.milople-personalized #popup-model .personalizer_popup #content-text .input-text {
	font-family: 'Times New Roman','fontello';
	height: 3rem !important;
	margin-left: 0;
}
.milople-personalized #popup-model .personalizer_popup #content-text .input-text::placeholder {
	font-family: 'Muli';
    font-style: normal;
}
.milople-personalized #popup-model .personalizer_popup #content-text .symbols {
	margin: 10px 0;
}
.milople-personalized #popup-model .personalizer_popup #content-text .symbols a {
	font-size: 30px;
	display: inline;
}
.milople-personalized #popup-model .personalizer_popup #content-text .symbols a:hover {
    color: #ecb838;
}
.milople-personalized #popup-model .personalizer_popup #content-text .popup-notice {
	margin: 0;
	color: red;
	font-size: 12px;
	line-height: 1.5;
}
.milople-personalized #popup-model .personalizer_popup #content-text .popup-notice .left-col {
	margin-right: 5px;
}
.milople-personalized #popup-model .personalizer_popup #content-text .popup-notice span.symbol {
    font-size: 14px;
}
.milople-personalized #popup-model .personalizer_popup #content-text .popup-content p {
	margin: 0;
}
.milople-personalized #popup-model .personalizer_popup #content-text .popup-content {
	font-size: 12px;
}
.milople-personalized #popup-model .personalizer_popup #content-text .text_style .text_effect_buttons,
.milople-personalized #popup-model .personalizer_popup #content-text .text_style .color-picker {
	display: block !important;
	width: 100%;
}
.milople-personalized #popup-model .personalizer_popup #content-text .text_style button#text-bold,
.milople-personalized #popup-model .personalizer_popup #content-text .text_style button#text-italic,
.milople-personalized #popup-model .personalizer_popup #content-text .text_style button#text-underline,
.milople-personalized #popup-model .personalizer_popup #content-text .text_style button#font_inc,
.milople-personalized #popup-model .personalizer_popup #content-text .text_style button#font_dec,
.milople-personalized #popup-model .personalizer_popup #content-text .text_style button#font_style_effect,
.milople-personalized #popup-model .personalizer_popup #content-text .text_style button.font_color,
.milople-personalized #popup-model .personalizer_popup #content-text .text_style button.background_color,
.milople-personalized #popup-model .personalizer_popup #content-text .text_style button#text-left,
.milople-personalized #popup-model .personalizer_popup #content-text .text_style button#text-center,
.milople-personalized #popup-model .personalizer_popup #content-text .text_style button#text-right,
.milople-personalized #popup-model .personalizer_popup #content-text .text_style .font_style_popup .radius-effect,
.milople-personalized #popup-model .personalizer_popup #content-text .text_style .font_style_popup .spacing-effect,
.milople-personalized #popup-model .personalizer_popup #content-text .text_style .font_style_popup .reverse-effect,
.milople-personalized #popup-model .personalizer_popup #content-text .directional-pad {
	display: none !important;
}
.milople-personalized #popup-model .personalizer_popup #content-text .text_style .font_style_popup .distance_between_list {
	margin: 0 0 10px 0 !important;
	display: none;
}
.milople-personalized #popup-model .personalizer_popup #content-text .text_style .color-picker,
.milople-personalized #popup-model .personalizer_popup #content-text .text_style .backgroundcolor-picker * {
    box-sizing: border-box;
}
.milople-personalized #popup-model .personalizer_popup #content-text .text_style .color-picker,
.milople-personalized #popup-model .personalizer_popup #content-text .text_style .backgroundcolor-picker {
    white-space: normal;
    position: static;
	padding: 0;
    border: 0;
}
.milople-personalized #popup-model .personalizer_popup #content-clipart #clipart_categories_container {
	display: none;
}
.milople-personalized #popup-model .personalizer_popup #content-clipart #clipart_images_container img {
	width: auto !important;
	height: auto !important;
}
.milople-personalized #popup-model .personalizer_popup .done-button-black {
	width: auto;
	position: static;
	margin: 0;	
	background: #222529 !important;
	border: 1px !important;
	/*color: #fff;
	height: 3rem;
	padding: 0 2em;
	letter-spacing: -.015em;
    font-weight: 700;
    line-height: 3rem;
	text-align: left;
	display: block;
	font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;*/
}
@media screen and (min-width: 1194px) {
	.milople-personalized #popup-model .popup-gallery {
		width: 50%;
	}
	.milople-personalized #popup-model .personalizer_popup {
		width: 42%;
		margin-top: 0;
	}
}

/*Mini-Cart*/
.minicart-items .product-item-details .product.options dd, .minicart-items .product-item-details .product.options dt {
	font-family: Muli,fontello;
}
.minicart-wrapper .block-minicart .block-content .minicart-items .product-item-pricing .label {
	width: 45px;
	font-size: 13px;
	padding: 0;
}
.minicart-wrapper .block-minicart .block-content .subtotal {
	display: block;
}
.minicart-wrapper .block-minicart .block-content .subtotal .price-excluding-tax:before {
	font-size: 10px;
}


/*Cart Page*/
.cart-container .form-cart .table-wrapper .product-item-details dl dd {
	font-family: Muli,fontello;
}

/*Checkout Page*/
.checkout-shipping-method .methods-shipping .table-checkout-shipping-method td#label_method_freeshipping_freeshipping {
	display: none;
}
@media screen and (max-width: 991px) and (min-width: 768px) {
	.checkout-shipping-method .methods-shipping .table-checkout-shipping-method {
		min-width: 500px;
	}
}